Vulnerability & Exploit Database

Back to search

Apache HTTPD: insecure LD_LIBRARY_PATH handling (CVE-2012-0883)

Severity CVSS Published Added Modified
7 (AV:L/AC:M/Au:N/C:C/I:C/A:C) April 17, 2012 April 29, 2012 January 01, 2018

Description

Insecure handling of LD_LIBRARY_PATH was found that could lead to the current working directory to be searched for DSOs. This could allow a local user to execute code as root if an administrator runs apachectl from an untrusted directory.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

apache-httpd-upgrade-2_2_23

Related Vulnerabilities